prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/rasqal

have_raptor2_api=0

Name: Rasqal RDF Query Library
Description: Rasqal RDF Query parsing and execution library
Requires: raptor >= 1.4.19
Requires.private: 
Version: 0.9.20
Libs: -L${libdir} -lrasqal
Libs.private:    -lraptor    -lmpfr
Cflags: -I${includedir}

